map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Agent Hotel
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3f371841-7051-4863-b3f1-ab769667ab32
  playerICName: Beem-Aleeto
  playerOOCName: anarjepeo
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Ahti
  playerOOCName: asardonicsailor
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Larry Mens
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp Winter
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Chiki Sugimoto
  playerOOCName: Chiki
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f04bf9ba-4b55-4f63-84fd-a9e2acb4ad9a
  playerICName: Zodarion Rufipes
  playerOOCName: Cordyskiips
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 79c8d22b-fa82-4af4-b7b0-a9f4573f5298
  playerICName: Koha Voidgazer
  playerOOCName: DexSlime
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5e6f8b2a-5d92-40d4-ba61-8c7124d5adb2
  playerICName: Cha-Bu-Duo
  playerOOCName: dihydrogenMonoxide
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 02ae86ed-9408-47c0-9418-1a6113b19cd8
  playerICName: Richard Parkinsons
  playerOOCName: Dikko
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1223e9df-d91b-45c5-bb54-246696113e99
  playerICName: Alfonsin Restrepo
  playerOOCName: DrEscroto
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Dan Weyland
  playerOOCName: DTM450
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: d0540823-2d15-4442-ac3e-ddee268454d5
  playerICName: Tucker Tuckerson
  playerOOCName: EetzBear
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: da8477b0-a789-463f-a840-75b930effacf
  playerICName: Alfredo Puccini
  playerOOCName: FP25011010
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 58784d88-49d1-4e27-8b81-9d21f7b1393a
  playerICName: Alkaid Yoko
  playerOOCName: Gardenia
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c6daeeb1-de84-41a4-98a7-972a94f619c2
  playerICName: Angel Firebrush
  playerOOCName: GemCat
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0bb6d57d-115d-430d-8097-332589722d7b
  playerICName: Skitters E Mothington Esq
  playerOOCName: Gnomifer
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: dd9ff2ec-2a18-4b8a-8ec3-d1686268da20
  playerICName: The Elm of Peace
  playerOOCName: GrandFather
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6ff07894-3218-4359-943d-517151058a6e
  playerICName: Goog Bunderson
  playerOOCName: GreenArg
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Gunk
  playerOOCName: headmodgunkthugger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Pun Pun (MK-500)
  playerOOCName: headmodgunkthugger
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cc90dc76-59fe-4cec-9b25-96516d2b3c38
  playerICName: Eric Lewis
  playerOOCName: headofaxes
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Slips-the-Sec
  playerOOCName: jimbob777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: monkey (MK-650)
  playerOOCName: jimbob777
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Xander Wible
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b8144a85-0a97-4d68-84dd-78463b7a4d5a
  playerICName: Daisy Scorchedwing
  playerOOCName: kin98
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 939bd30d-fae0-4f8c-b012-8b5a3d4152c8
  playerICName: Blimpy
  playerOOCName: Kkaarrrma
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: f73598da-907a-4828-9df9-85ef8e5fafc2
  playerICName: Lenny Kuster
  playerOOCName: limak1123
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a4a2dad9-1fff-4499-9518-23bafdb86d53
  playerICName: Myles Clean
  playerOOCName: Mender_vr
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 4b32434d-bf74-4dab-a9b9-e82dd339d3d7
  playerICName: 5-Pebbles
  playerOOCName: Monocrome
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: dcff058b-7d2a-4656-abf6-393966932e6a
  playerICName: Merideth Fields
  playerOOCName: Moonshot
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Commander Pi
  playerOOCName: MozToTheMax
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 9e585d77-5d60-4d31-b2ae-1abb0c9318ab
  playerICName: Operator Sierra
  playerOOCName: mr0jack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c4f4625-04b0-41c3-920c-9dcb94ef476c
  playerICName: mouse (283)
  playerOOCName: Mridiotorsomething
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 0c4f4625-04b0-41c3-920c-9dcb94ef476c
  playerICName: Tom Thomas
  playerOOCName: Mridiotorsomething
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7e575559-dd4c-43a0-b7f6-9799bd5be763
  playerICName: Isaac Phillips
  playerOOCName: MrMegamanix
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cc516ae2-34b4-4f17-bf8f-0bbb54394572
  playerICName: Colby Brungalo
  playerOOCName: MumboJumbo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc516ae2-34b4-4f17-bf8f-0bbb54394572
  playerICName: Hamlet (408)
  playerOOCName: MumboJumbo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6d6b67be-b407-4ac4-9af5-a96d2383b821
  playerICName: Dick Johnson
  playerOOCName: Nezerette
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 95de4da2-6540-4bb0-b084-48df3f9570fc
  playerICName: Bagen Beller
  playerOOCName: Nugmania
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9a8ff954-f184-403f-aea3-9bdcdb54b34e
  playerICName: Massimo Bossetti
  playerOOCName: obnoxuiser
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: c58c1e56-76c1-4039-9c55-b11909427dae
  playerICName: David Bishop
  playerOOCName: Obscursus
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eb0610a3-c974-4e2b-8e45-66ea90b9fc2b
  playerICName: Overgrown Rose Bush
  playerOOCName: PatheticCoolcon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3e1c2e55-df5c-410c-a28a-e883a8245db5
  playerICName: Morgan Morthitis
  playerOOCName: Pathfinder77
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Ethan Basmanoff
  playerOOCName: Peacekeeper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8293a3b2-bf1e-4a9d-b15e-f5e64207b4f2
  playerICName: Willow Winter
  playerOOCName: peachykeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8293a3b2-bf1e-4a9d-b15e-f5e64207b4f2
  playerICName: syndicate personal ai device
  playerOOCName: peachykeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8293a3b2-bf1e-4a9d-b15e-f5e64207b4f2
  playerICName: personal ai device
  playerOOCName: peachykeen
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Madisyn Youngerson
  playerOOCName: plykiya
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Layz E Denton
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Clawsss
  playerOOCName: realnub
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ac9e9108-b5d7-4277-b4aa-664ff3861ddd
  playerICName: Ben Ji
  playerOOCName: revBenji
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 6e83f968-bcf5-48bf-a603-b64ad99b95c8
  playerICName: Agrius Nighteyes
  playerOOCName: RidiculonSkull
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Operator Tango
  playerOOCName: Robloxianinspace
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 50a64082-a642-4925-a506-6859ca6192c0
  playerICName: Colton Owens
  playerOOCName: simon_riley1994
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: eea337a6-794a-4e9a-babf-aadca3b06b7a
  playerICName: Davey Thornton
  playerOOCName: snowbank77
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f2b6d9c6-de50-4cc7-9c33-cda9e4c44a3c
  playerICName: Bob Rohans
  playerOOCName: solis13
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9456fdae-49d5-4aac-b631-47133da652d4
  playerICName: Planz Deus
  playerOOCName: SQUO
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Loves-The-Mothroach
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 390e2767-9545-4a79-921b-4a809486f12b
  playerICName: Bernet Barnacle
  playerOOCName: Talon315
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2bbc855a-16e4-4aa5-9835-42f00e04af69
  playerICName: Fuzz Sunweaver
  playerOOCName: Tansawan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 656ab87a-773a-4672-a91f-6e1e6f19842f
  playerICName: James Sunderland
  playerOOCName: TasteMyFlatline
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63dc466c-8540-4abe-8146-a83c0220fdfa
  playerICName: kobold (KB-553)
  playerOOCName: Termo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 63dc466c-8540-4abe-8146-a83c0220fdfa
  playerICName: Bob De'Robust
  playerOOCName: Termo
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e0906ebb-cdb9-4e44-8702-6d2faff43d5b
  playerICName: Prof Zezbin
  playerOOCName: thebookcook77
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a53cd482-b431-4102-a0c7-ec55ee406efc
  playerICName: Wags-her-Tail
  playerOOCName: TheLiddlean
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f06cdca9-4dbd-489d-aaba-735b028ebb7e
  playerICName: John Wetpant
  playerOOCName: ThePigOverLord
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: aeb470b9-f8e3-45ef-a59a-864368bc0051
  playerICName: Caleb Kox
  playerOOCName: Tippyjdog
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 188eed29-624e-42b8-9375-0f375913ba98
  playerICName: Mikey
  playerOOCName: TravelingMan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 14784eb5-1c80-4b32-b4d3-1526baa03530
  playerICName: Operator Lima
  playerOOCName: UncleWeed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: mouse (254)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: mouse (349)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: Smile (482)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: Pun Pun (MK-500)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: chicken (163)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: Smile (482)
  playerOOCName: useruser991
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: Fridge Bashline
  playerOOCName: useruser991
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Wih-Chimatei
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Pi[/color] ([color=gray]MozToTheMax[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]AlexanceT[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]mr0jack[/color])

  - [color=White]Operator Lima[/color] ([color=gray]UncleWeed[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Robloxianinspace[/color])
server_id: wizards
server_name: lizard
roundId: 69963
endTick: 4145610
duration: 00:42:10.8308025
fileCount: 505
size: 103012756
uncompressedSize: 555968921
endTime: 1.14:23:06.8284797
...
